SEQ(1)

NAVN
seq - vis en talsekvens

SYNOPSIS
seq [FLAG]... SIDSTE
seq [FLAG]... FØRSTE SIDSTE
seq [FLAG]... FØRSTE FORØGELSE SIDSTE

BESKRIVELSE

Udskriv tal fra FØRSTE til SIDSTE i trin af FORØGELSE.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-f, --format=FORMAT
    brug printf-lignende FORMAT til flydende tal

-s, --separator=STRENG
    brug STRENG til at separere tallene (forvalgt: \n)

-w, --equal-width
    gør bredden ens ved at foranstille nuller

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Hvis FØRSTE eller FORØGELSE udelades, er den forvalgte værdi 1. Dermed svarer en udeladt FORØGELSE til 1, selv når SIDSTE er mindre end FØRSTE. Talfølgen ender når summen af nuværende antal og FORØGELSE ville blive større end SIDSTE. FØRSTE, FORØGELSE og SIDSTE tolkes som flydende talværdier. FORØGELSE bør være positiv hvis FØRSTE er mindre end SIDSTE, og negativ ellers. FORØGELSE må ikke være 0; hverken FØRSTE, FORØGELSE eller SIDSTE må være NaN. FORMAT skal være egnet til at udskrive et argument af typen "double"; som standard er det %.PRÆCf hvis FØRSTE, FORØGELSE og SIDSTE alle er decimaltal med fast komma og maksimal præcision PRÆC, ellers %g.

FORFATTER
Skrevet af Ulrich Drepper.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/seq>
eller lokalt tilgængelig via: info '(coreutils) seq invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.